Page MenuHomePhabricator

Echo icons for thanks and talk page messages should point to the text
Closed, ResolvedPublic

Description

In Echo there are icons for thanks and new messages on the talk page.‏ They have tips - that is, the main body of the icon, with a smiling face or with three dots, and a little callout. How is this tip supposed to look?‏ Is it supposed to point to the message's text? or the other way?‏ Currently it points the other way, but it makes more sense to me that they would point to the text, as if the text is "talking".

This is also relevant for RTL - currently in RTL the thanks icon points to the text, and there should probably be versions for both directions.

Event Timeline

Amire80 created this task.Mar 31 2015, 8:12 AM
Amire80 raised the priority of this task from to Low.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: DannyH, Pginer-WMF.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 31 2015, 8:12 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM
Legoktm moved this task from Backlog to Needs plan on the Notifications board.Jul 6 2015, 7:35 AM
Mooeypoo moved this task from Backlog to Flow on the RTL board.Jul 15 2015, 6:35 PM
Ebraminio moved this task from Flow to Echo on the RTL board.Aug 9 2015, 12:02 PM

@Catrope Isn't this fixed with the updated icons – thanks-rtl & -ltr – recently?

Catrope closed this task as Resolved.Jan 5 2017, 8:29 PM
Catrope claimed this task.

@Catrope Isn't this fixed with the updated icons – thanks-rtl & -ltr – recently?

Yes, good catch! I knew this was something that I was fixing as a side effect, but I didn't realize there was a task for it already.

I've confirmed this is fixed in wmf.7 (by going to mediawiki.org with ?uselang=he).

@Catrope Early-year cleanup… ;)